/* Flexbox 工具类 */
.flex-row {
  display: flex;
  flex-direction: row;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.justify-center {
  justify-content: center;
}

.justify-end {
  justify-content: flex-end;
}

.justify-start {
  justify-content: flex-start;
}

.justify-between {
  justify-content: space-between;
}

.justify-around {
  justify-content: space-around;
}

.justify-evenly {
  justify-content: space-evenly;
}

.items-start {
  align-items: flex-start;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.items-baseline {
  align-items: baseline;
}

.items-stretch {
  align-items: stretch;
}

.self-start {
  align-self: flex-start;
}

.self-end {
  align-self: flex-end;
}

.self-center {
  align-self: center;
}

.self-baseline {
  align-self: baseline;
}

.self-stretch {
  align-self: stretch;
}

.flex-1 {
  flex: 1 1 0%;
}

.flex-auto {
  flex: 1 1 auto;
}

.grow {
  flex-grow: 1;
}

.grow-0 {
  flex-grow: 0;
}

.shrink {
  flex-shrink: 1;
}

.shrink-0 {
  flex-shrink: 0;
}

.relative {
  position: relative;
}

.page {
  background-color: rgb(255, 255, 255);
  width: 100%;
  overflow-x: hidden;
  touch-action: none;
  overflow-y: auto;
}

.mt-15 {
  margin-top: 12px;
}
.mt-25 {
  margin-top: 20px;
}
.mt-43 {
  margin-top: 34.4px;
}
.mt-59 {
  margin-top: 47.2px;
}
.mt-24 {
  margin-top: 19.2px;
}
.mt-169 {
  margin-top: 135.2px;
}
.mt-199 {
  margin-top: 159.2px;
}
.mt-46 {
  margin-top: 36.8px;
}

.ml-40 {
  margin-left: 32px;
}
.ml-46 {
  margin-left: 36.8px;
}
.ml-76 {
  margin-left: 60.8px;
}

.text-wrapper {
  background-image: url('../../images/e82449a2eaaae0e66500741db29629de.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 75vh;
  overflow: hidden;
}
.text-wrapper video {
  object-fit: cover;
}

.group_4 {
  padding: 120.8px 0;
  width: 1200px;
  display: grid;
  grid-template-columns: 38% 60%;
  gap:2%;
}

.text-wrapper_1 {
  padding-bottom: 4px;
  width: 348px;
  border-bottom: solid 1.6px #dcdcdc;
}

.font_4 {
  font-size: 15.2px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
}

.text_4 {
  color: rgb(28, 28, 28);
  font-size: 17px;
  line-height: 18px;
}

.font {
  font-size: 34px;
  font-family:  "HarmonyOS Sans","OPPO Sans",sans-serif;
  line-height: 40px;
  color: rgb(28, 28, 28);
}

.group_7 {
  line-height: 20px;
}

.font_5 {
  font-size: 16px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
  line-height: 20px;
  font-weight: 300;
  color: rgb(28, 28, 28);
}

.view {
  align-self: flex-start;
}

.text-wrapper_2 {
  padding: 8.8px 0;
  background-color: rgb(28, 28, 28);
  border-radius: 4.8px;
  padding-inline: 16px;
}

.image_4 {
  width:100%;
}

.section_2 {
  margin-top: 13.6px;
  background-image: url('../../images/0a4bf9aa8cef541f155e554fd29074a9.png');
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
  width: 1200px;
}

.section_3 {
  padding: 127.6px 41.2px 156px;
  background-color: rgba(75, 75, 75, 0.52);
  width: 482.8px;
}

.text_7 {
  color: rgb(255, 255, 255);
  font-size: 17px;
  line-height: 18px;
}

.group_8 {
  margin-top: 4.8px;
  padding: 14.4px 0 24.4px;
  border-top: solid 1.6px rgb(217 212 208 / 22%);
}

.font_7 {
  font-size: 34px;
  font-family: "HarmonyOS Sans","OPPO Sans", sans-serif;
  line-height: 40px;
  color: rgb(255, 255, 255);
}

.group_9 {
  line-height: 20px;
  margin-top: 34.4px;
}

.font_8 {
  font-size: 16px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
  line-height: 23px;
  color: rgb(255, 255, 255);
  font-weight: 300;
}

.group_10 {
  margin-top: 135.2px;
  width: 1200px;
}

.group_11 {
  margin-top: 159.2px;
  width: 380px;
}

.text_9 {
  color: rgb(28, 28, 28);
  font-size: 68px;
  font-family:  "HarmonyOS Sans","OPPO Sans",sans-serif;
  line-height: 41.6px;
}

.group_12 {
  line-height: 20px;
}

.text-wrapper_3 {
  padding: 9.6px 0;
  background-color: rgb(28, 28, 28);
  border-radius: 4.8px;
  padding-inline: 16px;
}

.image_5 {
  height: 504.8px;
}

.button {
  font-size: 13px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
  line-height: 12px;
  color: rgb(255, 255, 255);
  cursor: pointer;
}

.button_1 {
  font-size: 13px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
  line-height: 12px;
  color: rgb(255, 255, 255);
  cursor: pointer;
}

.button_2 {
  font-size: 13px;
  font-family: "OPPO Sans", "HarmonyOS Sans",sans-serif;
  line-height: 10px;
  color: rgb(255, 255, 255);
  cursor: pointer;
}
